<!DOCTYPE html>
<html>
	<head>
		<title>RPF Site</title>
		<meta charset='utf-8' http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<style>
			* {
				font-family: Ubuntu;
				color: #0f252f;
			}

			h1 {
				color: #0e4ecf;
			}
		</style>
	</head>
	
	<body>
		<h1>Challenge Systèmes et Réseaux</h1>
		<p>4A IT</p>
		<p>Vous êtes bien connecté au server.</p>
	</body>

</html>